from openapi import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.sandbox.upload_file(session_id="demo-python-20260316", file_path="inputs/config.json", session_token="sandbox_test_20260316_4f9c2b1a")
# Handle response
print(res){
"status": "uploaded"
}Sube bytes en bruto al espacio de trabajo de la sesión en la ruta dada.
from openapi import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.sandbox.upload_file(session_id="demo-python-20260316", file_path="inputs/config.json", session_token="sandbox_test_20260316_4f9c2b1a")
# Handle response
print(res){
"status": "uploaded"
}Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
The body is of type file.
Respuesta exitosa
¿Esta página le ayudó?